/*
Theme Name: Advanced Hearing WA
Description: Advanced Hearing WA Theme
Author: Rethink Marketing
Template: themify-ultra
*/

/* write custom css below */
div#headerwrap {
    min-height: 0;
    height: auto !important;
    background: #ffffff;
    border: none;
}
.social-widget {
    float: none !important;
    display: block;
    text-align: right;
    color: #8c8c8c;
}
.social-widget .widget {
    margin: 0;
}
.social-widget a {
    font-weight: bold;
}

.social-area {
    position: relative;
    display: block !important;
	border-bottom: 1px solid #8c8c8c;
    padding-top: 10px;
}
span.header-call {
    margin-right: 15px;
    bottom: 10px;
    position: relative;
}
#main-nav a {
    color: #626161;
}
.no-home div#headerwrap {
    background: #d6344c;
    margin-bottom: 5%;
}

.no-home .social-area {
    border-color: #ffffff;
}

.no-home .social-widget {
    color: #ffffff;
}

.no-home #main-nav a {
    color: #ffffff;
}

.no-home #main-nav .current_page_item > a {
    border-bottom: 2px solid #ffffff;
    padding: 0;
    margin: 0.6em;
}
div#content {
    padding: 0;
}

h1 {
    text-transform: none;
	font-family: "proxima-nova";
	font-weight: 800;
}

a.ui.builder_button {
    border: none;
}
div#popmake-689 {
    height: 70vh;
}

.pum-content.popmake-content {
    height: 100%;
}

.pum-content.popmake-content iframe {
    height: 65vh;
}
.page-news .loops-wrapper .post {
    text-align: left;
}
.loops-wrapper.list-post .post-date, .single .post-content .post-date {
    display: block !important;
    color: #000000;
    background: transparent;
    height: auto;
	width: auto !important;
	text-align: left !important;
}

.loops-wrapper.list-post .post-date-wrap:not(.post-date-inline), .single .post-content .post-date-wrap:not(.post-date-inline) {
    width: auto !important;
    height: auto !important;
	margin: 0;
}
.post-date i.fa.fa-clock-o {
    margin-right: 5px;
}
ul.post-filter.filter-visible {
    display: none !important;
}
a.footer-booking-link {
    color: #ffffff;
    text-decoration: none !important;
    background: #d6344c;
    padding: 10px 20px;
    border-radius: 20px;
}
div#footerwrap {
    background: #504f4f;
    border: none !important;
}

.footer-widgets .widget {
    text-align: left;
    color: #ffffff;
}

.footer-widgets .widget a {
    color: #ffffff;
}

.footer-widgets .col4-1:nth-of-type(3) {
    margin: 0;
    width: 15%;
}

.footer-widgets .col4-1:nth-of-type(2),
.footer-widgets .col4-1:nth-of-type(4) {
    width: 27%;
}

.footer-widgets input[type=text] {
    width: 100% !important;
	background-color: #727171;
	border: none;
    padding: 5px 10px !important;
	color: #fff;
}

.footer-widgets input[type=text]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #f2f2f2 !important;
  font-size:10pt !important;
}
.footer-widgets input[type=text]::-moz-placeholder { /* Firefox 19+ */
  color: #f2f2f2 !important;
  font-size:10pt !important;
}
.footer-widgets input[type=text]:-ms-input-placeholder { /* IE 10+ */
  color: #f2f2f2 !important;
  font-size:10pt !important;
}
.footer-widgets input[type=text]:-moz-placeholder { /* Firefox 18- */
  color: #f2f2f2 !important;
  font-size:10pt !important;
}

.footer-widgets .gform_footer.top_label {
    position: absolute;
    bottom: 12px;
    width: auto;
    right: 20px;
    padding: 0;
    margin: 0;
}

.footer-widgets form#gform_1 {
    position: relative;
}

.footer-widgets input#gform_submit_button_1 {
    background: transparent;
    padding: 5px;
    margin: 0;
}